꿈을꾸는 파랑새

반응형
어도비 리더와 bat가 보안갱신이 적용되었습니다. 이번에는 해당 취약점을 악용 시 시스템제어 권한획득문제와 그리고 XSS와 버퍼오버플러우 보안취약성 등 보안갱신이 진행되었습니다. 반드시 보안갱신을 실행시키기 바랍니다. 영향을 받는 버전은 9.3.1,8.2.1 포함 이하 버전입니다.

반응형
TAG : ,

댓글

비밀글모드